recovery:
  state:
    round: 623
    hash: "90f1295e895c6852a63afb2b560fbda03861418099ed5629c785f71fbf5635d8fbaf4585b7cb9a327bc4faa20b456c85"
    timestamp: "2025-10-24T05:51:00.164601Z"
  bootstrap: null
  package: null
  stream: null
